.felname {
    color: #f0932b;
    font-weight: 400;
    text-decoration: underline;
    text-shadow: 2px 2px black;
}

.nameofproducts {
    font-size: 40px;
}

.story {
    font-family: Herr Von Muellerhoff;
}

.price {
    color: #f0932b;
    text-shadow: 2px 2px black;
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.center {
    -webkit-animation: fadeInRight 500ms ease-in-out;
    /* Chrome, Safari, Opera */
    animation: fadeInLeft 500ms ease-in-out;
}



@media screen and (max-width: 434px) {
    .nameofproducts {
        font-size: 30px;
    }

    .story {

        font-size: 40px;
    }

    .center p {
        font-size: 15px;
    }

    .price {
        font-size: 30px;
    }
}